.version.specialties /* version checker */
{
	color: #000015;
	background-color: #250DE4;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 479.95000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 0px;
}

#u1705-6
{
	z-index: 44;
	width: 441px;
	min-height: 100px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	margin-left: 9px;
	position: relative;
}

#u1705-2
{
	font-size: 48px;
	line-height: 58px;
}

#u1705-4
{
	font-size: 18px;
	line-height: 22px;
}

#menuu1706
{
	z-index: 2;
	width: 920px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

.Style
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u1721
{
	width: 182px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1722
{
	width: 182px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1722:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u1722:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u1724-4
{
	width: 182px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1722:hover #u1724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1722:active #u1724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1714
{
	width: 182px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u1715
{
	width: 182px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1715:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u1715:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u1717-4
{
	width: 182px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1722.MuseMenuActive #u1724-4,#u1715:hover #u1717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1715:active #u1717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1773
{
	width: 182px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u1774
{
	width: 182px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1774.MuseMenuActive
{
	background-color: transparent;
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u1776-4
{
	width: 182px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
}

#u1715.MuseMenuActive #u1717-4,#u1774:hover #u1776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1774:active #u1776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1774.MuseMenuActive #u1776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1707
{
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u1708
{
	width: 183px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1708:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u1708:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u1709-4
{
	width: 183px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1708:hover #u1709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u1708:active #u1709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u2154
{
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u2157
{
	width: 183px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u2157:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u2157:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u2160-4
{
	width: 183px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1708.MuseMenuActive #u1709-4,#u2157:hover #u2160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u2157:active #u2160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u2157.MuseMenuActive #u2160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u1722.MuseMenuActive #u1724-4 p,#u1715.MuseMenuActive #u1717-4 p,#u1774.MuseMenuActive #u1776-4 p,#u1708.MuseMenuActive #u1709-4 p,#u2157.MuseMenuActive #u2160-4 p
{
	color: #000000;
	visibility: inherit;
	padding-left: -1px;
	font-size: 20px;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1746-11
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 36px;
}

#u1746-11
{
	z-index: 33;
	width: 892px;
	min-height: 816px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u1746-2,#u1746-7,#u1746-8
{
	font-size: 18px;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1746,#u1746-3,#u1746-4,#u1746-5,#u1746-6,#u1746-9
{
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u1747-3
{
	z-index: 50;
	width: 892px;
	min-height: 898px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 14px;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u1728-19
{
	z-index: 53;
	width: 801px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u1728
{
	font-size: 24px;
	line-height: 29px;
	color: #00BFF3;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u1728-3
{
	font-size: 60px;
	line-height: 72px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: normal;
}

#u1728-4
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: normal;
}

#u1728-6,#u1728-7
{
	font-size: 24px;
	line-height: 29px;
	color: #00BFF3;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1728-10,#u1728-11,#u1728-13,#u1728-14,#u1728-15
{
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u1728-8,#u1728-16,#u1728-17
{
	font-size: 24px;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

